Release Dates
curl --request GET \
--url 'https://api.themoviedb.org/3/movie/{{movie_id}}/release_dates' \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/movie/{{movie_id}}/release_dates"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/movie/{{movie_id}}/release_dates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 200,
"results": [
{
"iso_3166_1": "AU",
"release_dates": [
{
"certification": "PG",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-01-01T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "BR",
"release_dates": [
{
"certification": "L",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-02-13T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "CZ",
"release_dates": [
{
"certification": "U",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-04-01T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "DE",
"release_dates": [
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1998-12-30T00:00:00.000Z",
"type": 3
},
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "CIC VHS",
"release_date": "1999-07-15T00:00:00.000Z",
"type": 5
},
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "CBS-Paramount DVD",
"release_date": "2008-04-02T00:00:00.000Z",
"type": 5
},
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "Paramount (Remastered) DVD",
"release_date": "2009-11-02T00:00:00.000Z",
"type": 5
},
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "Paramount Blu-Ray",
"release_date": "2013-05-02T00:00:00.000Z",
"type": 5
},
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "Paramount (Special Edition) DVD",
"release_date": "2005-06-16T00:00:00.000Z",
"type": 5
},
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "Premiere World (Pay-TV)",
"release_date": "1999-07-30T00:00:00.000Z",
"type": 6
}
]
},
{
"iso_3166_1": "ES",
"release_dates": [
{
"certification": "A",
"descriptors": [],
"iso_639_1": "es",
"note": "",
"release_date": "1999-03-26T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "FR",
"release_dates": [
{
"certification": "U",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-03-03T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "GB",
"release_dates": [
{
"certification": "PG",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-01-01T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "GR",
"release_dates": [
{
"certification": "13",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-10-01T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "HU",
"release_dates": [
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-04-08T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "IE",
"release_dates": [
{
"certification": "PG",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-01-01T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "PT",
"release_dates": [
{
"certification": "M/6",
"descriptors": [],
"iso_639_1": "en",
"note": "",
"release_date": "1999-05-21T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "SE",
"release_dates": [
{
"certification": "11",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-05-07T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "US",
"release_dates": [
{
"certification": "PG",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1998-12-11T00:00:00.000Z",
"type": 3
}
]
}
]
}MOVIES
Release Dates
This endpoint gets the release dates and certifications for a movie.
GET
/
3
/
movie
/
{movie_id}
/
release_dates
Release Dates
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Release Dates Example
Example:
200
Show child attributes
Show child attributes
Example:
[
{
"iso_3166_1": "AU",
"release_dates": [
{
"certification": "PG",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-01-01T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "BR",
"release_dates": [
{
"certification": "L",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-02-13T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "CZ",
"release_dates": [
{
"certification": "U",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-04-01T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "DE",
"release_dates": [
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1998-12-30T00:00:00.000Z",
"type": 3
},
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "CIC VHS",
"release_date": "1999-07-15T00:00:00.000Z",
"type": 5
},
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "CBS-Paramount DVD",
"release_date": "2008-04-02T00:00:00.000Z",
"type": 5
},
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "Paramount (Remastered) DVD",
"release_date": "2009-11-02T00:00:00.000Z",
"type": 5
},
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "Paramount Blu-Ray",
"release_date": "2013-05-02T00:00:00.000Z",
"type": 5
},
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "Paramount (Special Edition) DVD",
"release_date": "2005-06-16T00:00:00.000Z",
"type": 5
},
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "Premiere World (Pay-TV)",
"release_date": "1999-07-30T00:00:00.000Z",
"type": 6
}
]
},
{
"iso_3166_1": "ES",
"release_dates": [
{
"certification": "A",
"descriptors": [],
"iso_639_1": "es",
"note": "",
"release_date": "1999-03-26T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "FR",
"release_dates": [
{
"certification": "U",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-03-03T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "GB",
"release_dates": [
{
"certification": "PG",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-01-01T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "GR",
"release_dates": [
{
"certification": "13",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-10-01T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "HU",
"release_dates": [
{
"certification": "12",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-04-08T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "IE",
"release_dates": [
{
"certification": "PG",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-01-01T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "PT",
"release_dates": [
{
"certification": "M/6",
"descriptors": [],
"iso_639_1": "en",
"note": "",
"release_date": "1999-05-21T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "SE",
"release_dates": [
{
"certification": "11",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1999-05-07T00:00:00.000Z",
"type": 3
}
]
},
{
"iso_3166_1": "US",
"release_dates": [
{
"certification": "PG",
"descriptors": [],
"iso_639_1": "",
"note": "",
"release_date": "1998-12-11T00:00:00.000Z",
"type": 3
}
]
}
]
⌘I